<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<figure>
	<fig name="jtnwa0642gb.svg">
		<line id="L1">
			<con no="M53" />
		</line>
		<line id="L2">
			<con no="M53" />
		</line>
		<line id="L3">
			<con no="M203" />
		</line>
		<line id="L4">
			<con no="M203" />
		</line>
		<line id="L5">
			<con no="M203" />
		</line>
		<line id="L6">
			<con no="B31" />
		</line>
		<line id="L7">
			<con no="M53" />
			<con no="M11" />
		</line>
		<line id="L8">
			<con no="M1" />
			<con no="M53" />
		</line>
		<line id="L9">
			<con no="M3" />
			<con no="M53" />
		</line>
		<line id="L10">
			<con no="M53" />
			<con no="M54" />
		</line>
		<line id="L11">
			<con no="M53" />
			<con no="M54" />
		</line>
		<line id="L12">
			<con no="M53" />
			<con no="M54" />
		</line>
		<line id="L13">
			<con no="M53" />
			<con no="M54" />
		</line>
		<line id="L14">
			<con no="M53" />
			<con no="M54" />
		</line>
		<line id="L15">
			<con no="M53" />
			<con no="M54" />
		</line>
		<line id="L16">
			<con no="E251" />
			<con no="E254" />
		</line>
		<line id="L17">
			<con no="M53" />
			<con no="M6" />
		</line>
		<line id="L18">
			<con no="E106" />
			<con no="E49" />
		</line>
		<line id="L19">
			<con no="M53" />
			<con no="M147" />
		</line>
		<line id="L20">
			<con no="M53" />
			<con no="M147" />
		</line>
		<line id="L21">
			<con no="B237" />
			<con no="B212" />
		</line>
		<line id="L22">
			<con no="B212" />
			<con no="B214" />
		</line>
		<line id="L23">
			<con no="M53" />
			<con no="M132" />
		</line>
		<line id="L24">
			<con no="M53" />
			<con no="M6" />
		</line>
		<line id="L25">
			<con no="M53" />
			<con no="M7" />
		</line>
		<line id="L26">
			<con no="E106" />
			<con no="E47" />
		</line>
		<line id="L27">
			<con no="B1" />
			<con no="B12" />
		</line>
		<line id="L28">
			<con no="E47" />
			<con no="E46" />
		</line>
		<line id="L29">
			<con no="B12" />
			<con no="B31" />
		</line>
		<line id="L30">
			<con no="E251" />
			<con no="E255" />
		</line>
		<line id="L31">
			<con no="E251" />
			<con no="E255" />
		</line>
		<line id="L32">
			<con no="E251" />
			<con no="E255" />
		</line>
		<line id="L33">
			<con no="E106" />
			<con no="E49" />
		</line>
		<line id="L34">
			<con no="E106" />
			<con no="E49" />
		</line>
		<line id="L35">
			<con no="E106" />
			<con no="E49" />
		</line>
		<line id="L36">
			<con no="M53" />
			<con no="M6" />
		</line>
		<line id="L37">
			<con no="M53" />
			<con no="M6" />
		</line>
		<line id="L38">
			<con no="M53" />
			<con no="M6" />
		</line>
		<line id="L39">
			<con no="F103" />
			<con no="F38" />
		</line>
		<line id="L40">
			<con no="F103" />
			<con no="F38" />
		</line>
		<line id="L41">
			<con no="M53" />
			<con no="M116" />
		</line>
		<line id="L42">
			<con no="M53" />
			<con no="M116" />
		</line>
		<line id="L43">
			<con no="E46" />
			<con no="E30" />
		</line>
		<line id="L44">
			<con no="E106" />
			<con no="E30" />
		</line>
		<line id="L45">
			<con no="M53" />
			<con no="M6" />
		</line>
		<line id="L46">
			<con no="B27" />
			<con no="B61" />
		</line>
		<line id="L47">
			<con no="B252" />
			<con no="B225" />
		</line>
		<line id="L48">
			<con no="M53" />
			<con no="M117" />
		</line>
		<line id="L49">
			<con no="B201" />
			<con no="B225" />
		</line>
		<line id="L50">
			<con no="M53" />
			<con no="M7" />
		</line>
		<line id="L51">
			<con no="B1" />
			<con no="B27" />
		</line>
		<line id="L52">
			<con no="E106" />
			<con no="E76" />
		</line>
		<line id="L53">
			<con no="M53" />
			<con no="M6" />
		</line>
		<line id="L54">
			<con no="E106" />
			<con no="E76" />
		</line>
		<line id="L55">
			<con no="M53" />
			<con no="M6" />
		</line>
		<line id="L56">
			<con no="M53" />
			<con no="M66" />
		</line>
		<link id="jtnwa0645gb">
			<name>To BOSE audio with navigation system</name>
		</link>
		<link id="jtnwa0644gb">
			<name>To base audio with navigation system</name>
		</link>
		<link id="jtgwa0034gb">
			<name>To electronically controlled power steering system</name>
		</link>
		<link id="jtnwa0645gb">
			<name>To BOSE audio with navigation system</name>
		</link>
		<link id="jtnwa0644gb">
			<name>To base audio with navigation system</name>
		</link>
		<link id="jtmwa1087gb">
			<name>To CAN system</name>
		</link>
	</fig>
</figure>
